How to install libmgl-qt5-7.4.1 on Debian 9 (Stretch)